WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Mack's NCAA College Football News Feed] Fatal error in v0.5 (missing file?)

[Plugin: Mack's NCAA College Football News Feed] Fatal error in v0.5 (missing file?)

  • akurtz
    Member

    @akurtz-1

    After installing and activating the plugin, the widget (including “Sample Output” box on the plugin settings page) returns the following errors:

    Warning: require_once(/[PATH]/wp-content/plugins/macks-ncaa-college-football-news-feed/extlib/Snoopy.class.inc) [function.require-once]: failed to open stream: No such file or directory in /[PATH]/wp-content/plugins/macks-ncaa-college-football-news-feed/rss_fetch.inc on line 35

    Fatal error: require_once() [function.require]: Failed opening required ‘/[PATH]/wp-content/plugins/macks-ncaa-college-football-news-feed/extlib/Snoopy.class.inc’ (include_path=’.:/usr/local/php-5.3.13/share/pear’) in /[PATH]/wp-content/plugins/macks-ncaa-college-football-news-feed/rss_fetch.inc on line 35

    There was no /extlib/Snoopy.class.inc file installed by the plugin — in fact, there is no /extlib directory in the plugin folder on the server.

    Thanks in advance for looking into this.

    http://wordpress.org/extend/plugins/macks-ncaa-college-football-news-feed/

  • The topic ‘[Plugin: Mack's NCAA College Football News Feed] Fatal error in v0.5 (missing file?)’ is closed to new replies.